<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.highlight">
    <module_version install_time="1415656323775" last="true" origin="installer" specification_version="1.28.4.1.1">
        <file crc="1812499304" name="config/Modules/org-netbeans-modules-cnd-highlight.xml"/>
        <file crc="316012194" name="modules/locale/org-netbeans-modules-cnd-highlight_ja.jar"/>
        <file crc="707313703" name="modules/locale/org-netbeans-modules-cnd-highlight_pt_BR.jar"/>
        <file crc="4211061187" name="modules/locale/org-netbeans-modules-cnd-highlight_ru.jar"/>
        <file crc="2157620013" name="modules/locale/org-netbeans-modules-cnd-highlight_zh_CN.jar"/>
        <file crc="3025817139" name="modules/org-netbeans-modules-cnd-highlight.jar"/>
    </module_version>
</module>
